--[[
$Id: LibBabble-ItemSet-3.0.lua 23 2011-10-05 16:57:53Z arith $
Name: LibBabble-ItemSet-3.0
Revision: $Rev: 23 $
Maintainers: arith
Last updated by: $Author: arith $
Website: http://www.wowace.com/projects/libbabble-itemset-3-0/
Dependencies: None
License: MIT
]]

local MAJOR_VERSION = "LibBabble-ItemSet-3.0"
local MINOR_VERSION = 90000 + tonumber(("$Rev: 23 $"):match("%d+"))

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

-- Notes: Do not manually edit the translation here, as it may be overwritten by WoWAce localization automation tool
-- To revise translation, please visit: http://www.wowace.com/addons/libbabble-itemset-3-0/localization/

lib:SetBaseTranslations 
{
	["Absolution Regalia"] = "Absolution Regalia",
	["Adamantite Battlegear"] = "Adamantite Battlegear",
	["Aegis Battlegear"] = "Aegis Battlegear",
	["Aegis Plate"] = "Aegis Plate",
	["Aegis Regalia"] = "Aegis Regalia",
	["Agony and Torment"] = "Agony and Torment",
	["Ahn'Kahar Blood Hunter's Battlegear"] = "Ahn'Kahar Blood Hunter's Battlegear",
	["Aldor Regalia"] = "Aldor Regalia",
	["Arcanist Regalia"] = "Arcanist Regalia",
	["Arcanoweave Vestments"] = "Arcanoweave Vestments",
	["Armor of Radiant Glory"] = "Armor of Radiant Glory",
	["Assassination Armor"] = "Assassination Armor",
	["Augur's Regalia"] = "Augur's Regalia",
	["Avatar Raiment"] = "Avatar Raiment",
	["Avatar Regalia"] = "Avatar Regalia",
	["Avenger's Battlegear"] = "Avenger's Battlegear",
	["Awesome Party Ensemble"] = "Awesome Party Ensemble",
	["Balespider's Burning Vestments"] = "Balespider's Burning Vestments",
	["Battlearmor of Immolation"] = "Battlearmor of Immolation",
	["Battlecast Garb"] = "Battlecast Garb",
	["Battlegear of Eternal Justice"] = "Battlegear of Eternal Justice",
	["Battlegear of Heroism"] = "Battlegear of Heroism",
	["Battlegear of Might"] = "Battlegear of Might",
	["Battlegear of Undead Slaying"] = "Battlegear of Undead Slaying",
	["Battlegear of Unyielding Strength"] = "Battlegear of Unyielding Strength",
	["Battlegear of Valor"] = "Battlegear of Valor",
	["Battlegear of Wrath"] = "Battlegear of Wrath",
	["Battlegear of the Raging Elements"] = "Battlegear of the Raging Elements",
	["Battleplate of Immolation"] = "Battleplate of Immolation",
	["Battleplate of Radiant Glory"] = "Battleplate of Radiant Glory",
	["Beast Lord Armor"] = "Beast Lord Armor",
	["Beastmaster Armor"] = "Beastmaster Armor",
	["Beaststalker Armor"] = "Beaststalker Armor",
	["Black Dragon Mail"] = "Black Dragon Mail",
	["Blackfang Battleweave"] = "Blackfang Battleweave",
	["Blessed Battlegear of Undead Slaying"] = "Blessed Battlegear of Undead Slaying",
	["Blessed Garb of the Undead Slayer"] = "Blessed Garb of the Undead Slayer",
	["Blessed Regalia of Undead Cleansing"] = "Blessed Regalia of Undead Cleansing",
	["Blood Tiger Harness"] = "Blood Tiger Harness",
	["Bloodfang Armor"] = "Bloodfang Armor",
	["Bloodmage's Regalia"] = "Bloodmage's Regalia",
	["Bloodmail Regalia"] = "Bloodmail Regalia",
	["Bloodsoul Embrace"] = "Bloodsoul Embrace",
	["Bloodthirsty Charscale"] = "Bloodthirsty Charscale",
	["Bloodthirsty Dragonscale"] = "Bloodthirsty Dragonscale",
	["Bloodthirsty Embersilk"] = "Bloodthirsty Embersilk",
	["Bloodthirsty Fireweave"] = "Bloodthirsty Fireweave",
	["Bloodthirsty Leather"] = "Bloodthirsty Leather",
	["Bloodthirsty Ornate Pyrium"] = "Bloodthirsty Ornate Pyrium",
	["Bloodthirsty Pyrium"] = "Bloodthirsty Pyrium",
	["Bloodthirsty Wyrmhide"] = "Bloodthirsty Wyrmhide",
	["Bloodvine Garb"] = "Bloodvine Garb",
	["Blue Dragon Mail"] = "Blue Dragon Mail",
	["Bold Armor"] = "Bold Armor",
	["Bonescythe Armor"] = "Bonescythe Armor",
	["Bonescythe Battlegear"] = "Bonescythe Battlegear",
	["Borean Embrace"] = "Borean Embrace",
	["Brewfest Garb"] = "Brewfest Garb",
	["Burning Rage"] = "Burning Rage",
	["Cadaverous Garb"] = "Cadaverous Garb",
	["Cataclysm Harness"] = "Cataclysm Harness",
	["Cataclysm Raiment"] = "Cataclysm Raiment",
	["Cataclysm Regalia"] = "Cataclysm Regalia",
	["Cenarion Raiment"] = "Cenarion Raiment",
	["Chain of the Scarlet Crusade"] = "Chain of the Scarlet Crusade",
	["Champion's Arcanum"] = "Champion's Arcanum",
	["Champion's Battlearmor"] = "Champion's Battlearmor",
	["Champion's Battlegear"] = "Champion's Battlegear",
	["Champion's Dreadgear"] = "Champion's Dreadgear",
	["Champion's Earthshaker"] = "Champion's Earthshaker",
	["Champion's Guard"] = "Champion's Guard",
	["Champion's Investiture"] = "Champion's Investiture",
	["Champion's Pursuance"] = "Champion's Pursuance",
	["Champion's Pursuit"] = "Champion's Pursuit",
	["Champion's Raiment"] = "Champion's Raiment",
	["Champion's Redoubt"] = "Champion's Redoubt",
	["Champion's Refuge"] = "Champion's Refuge",
	["Champion's Regalia"] = "Champion's Regalia",
	["Champion's Sanctuary"] = "Champion's Sanctuary",
	["Champion's Stormcaller"] = "Champion's Stormcaller",
	["Champion's Threads"] = "Champion's Threads",
	["Champion's Vestments"] = "Champion's Vestments",
	["Colossal Dragonplate Armor"] = "Colossal Dragonplate Armor",
	["Colossal Dragonplate Battlegear"] = "Colossal Dragonplate Battlegear",
	["Confessor's Raiment"] = "Confessor's Raiment",
	["Conqueror's Battlegear"] = "Conqueror's Battlegear",
	["Corruptor Raiment"] = "Corruptor Raiment",
	["Crimson Acolyte's Raiment"] = "Crimson Acolyte's Raiment",
	["Crimson Acolyte's Regalia"] = "Crimson Acolyte's Regalia",
	["Crusader's Ornamented Battlegear"] = "Crusader's Ornamented Battlegear",
	["Crusader's Scaled Battlegear"] = "Crusader's Scaled Battlegear",
	["Cryptstalker Armor"] = "Cryptstalker Armor",
	["Cryptstalker Battlegear"] = "Cryptstalker Battlegear",
	["Crystalforge Armor"] = "Crystalforge Armor",
	["Crystalforge Battlegear"] = "Crystalforge Battlegear",
	["Crystalforge Raiment"] = "Crystalforge Raiment",
	["Cyclone Harness"] = "Cyclone Harness",
	["Cyclone Raiment"] = "Cyclone Raiment",
	["Cyclone Regalia"] = "Cyclone Regalia",
	["Dal'Rend's Arms"] = "Dal'Rend's Arms",
	["Dark Coven's Regalia"] = "Dark Coven's Regalia",
	["Darkmantle Armor"] = "Darkmantle Armor",
	["Darkruned Battlegear"] = "Darkruned Battlegear",
	["Darkruned Plate"] = "Darkruned Plate",
	["Deathbone Guardian"] = "Deathbone Guardian",
	["Deathbringer Garb"] = "Deathbringer Garb",
	["Deathdealer's Embrace"] = "Deathdealer's Embrace",
	Deathmantle = "Deathmantle",
	["Deathmist Raiment"] = "Deathmist Raiment",
	Deathspeaker = "Deathspeaker",
	["Deep Earth Battlegarb"] = "Deep Earth Battlegarb",
	["Deep Earth Regalia"] = "Deep Earth Regalia",
	["Deep Earth Vestments"] = "Deep Earth Vestments",
	["Defias Leather"] = "Defias Leather",
	["Demon Stalker Armor"] = "Demon Stalker Armor",
	["Demoniac's Threads"] = "Demoniac's Threads",
	["Desolation Battlegear"] = "Desolation Battlegear",
	["Destroyer Armor"] = "Destroyer Armor",
	["Destroyer Battlegear"] = "Destroyer Battlegear",
	["Devilsaur Armor"] = "Devilsaur Armor",
	["Doomcaller's Attire"] = "Doomcaller's Attire",
	["Doomplate Battlegear"] = "Doomplate Battlegear",
	["Dragonhide Battlegear"] = "Dragonhide Battlegear",
	["Dragonstalker Armor"] = "Dragonstalker Armor",
	["Dreadmist Raiment"] = "Dreadmist Raiment",
	["Dreadnaught Battlegear"] = "Dreadnaught Battlegear",
	["Dreadnaught Plate"] = "Dreadnaught Plate",
	["Dreadnaught's Battlegear"] = "Dreadnaught's Battlegear",
	["Dreadweave Battlegear"] = "Dreadweave Battlegear",
	["Dreamwalker Battlegear"] = "Dreamwalker Battlegear",
	["Dreamwalker Garb"] = "Dreamwalker Garb",
	["Dreamwalker Raiment"] = "Dreamwalker Raiment",
	["Dreamwalker Regalia"] = "Dreamwalker Regalia",
	Duskweaver = "Duskweaver",
	["Earthen Battleplate"] = "Earthen Battleplate",
	["Earthen Warplate"] = "Earthen Warplate",
	["Earthshatter Battlegear"] = "Earthshatter Battlegear",
	["Earthshatter Garb"] = "Earthshatter Garb",
	["Earthshatter Regalia"] = "Earthshatter Regalia",
	["Elementium Deathplate Battlearmor"] = "Elementium Deathplate Battlearmor",
	["Elementium Deathplate Battlegear"] = "Elementium Deathplate Battlegear",
	["Emblems of Veiled Shadows"] = "Emblems of Veiled Shadows",
	["Embrace of the Viper"] = "Embrace of the Viper",
	["Enchanted Adamantite Armor"] = "Enchanted Adamantite Armor",
	["Enigma Vestments"] = "Enigma Vestments",
	["Eviscerator's Battlegear"] = "Eviscerator's Battlegear",
	["Evoker's Silk Battlegear"] = "Evoker's Silk Battlegear",
	["Faith in Felsteel"] = "Faith in Felsteel",
	["Fel Iron Chain"] = "Fel Iron Chain",
	["Fel Iron Plate"] = "Fel Iron Plate",
	["Fel Skin"] = "Fel Skin",
	["Felheart Raiment"] = "Felheart Raiment",
	["Felscale Armor"] = "Felscale Armor",
	["Felstalker Armor"] = "Felstalker Armor",
	["Feralheart Raiment"] = "Feralheart Raiment",
	["Field Marshal's Aegis"] = "Field Marshal's Aegis",
	["Field Marshal's Battlegear"] = "Field Marshal's Battlegear",
	["Field Marshal's Earthshaker"] = "Field Marshal's Earthshaker",
	["Field Marshal's Pursuit"] = "Field Marshal's Pursuit",
	["Field Marshal's Raiment"] = "Field Marshal's Raiment",
	["Field Marshal's Regalia"] = "Field Marshal's Regalia",
	["Field Marshal's Sanctuary"] = "Field Marshal's Sanctuary",
	["Field Marshal's Threads"] = "Field Marshal's Threads",
	["Field Marshal's Vestments"] = "Field Marshal's Vestments",
	["Finery of Infinite Wisdom"] = "Finery of Infinite Wisdom",
	["Firehawk Robes of Conflagration"] = "Firehawk Robes of Conflagration",
	["Firelord's Vestments"] = "Firelord's Vestments",
	["Flame Guard"] = "Flame Guard",
	["Flamewaker's Battlegear"] = "Flamewaker's Battlegear",
	["Freethinker's Armor"] = "Freethinker's Armor",
	["Frost Witch's Battlegear"] = "Frost Witch's Battlegear",
	["Frost Witch's Garb"] = "Frost Witch's Garb",
	["Frost Witch's Regalia"] = "Frost Witch's Regalia",
	["Frostfire Garb"] = "Frostfire Garb",
	["Frostfire Regalia"] = "Frostfire Regalia",
	["Frostsavage Battlegear"] = "Frostsavage Battlegear",
	["Frostscale Binding"] = "Frostscale Binding",
	["Frostwoven Power"] = "Frostwoven Power",
	["Fury of the Nether"] = "Fury of the Nether",
	["Garb of Faith"] = "Garb of Faith",
	["Garb of Thero-shan"] = "Garb of Thero-shan",
	["Garb of the Undead Slayer"] = "Garb of the Undead Slayer",
	["Garments of the Oracle"] = "Garments of the Oracle",
	["Garona's Battlegear"] = "Garona's Battlegear",
	["Genesis Raiment"] = "Genesis Raiment",
	["Giantstalker Armor"] = "Giantstalker Armor",
	["Gift of the Gathering Storm"] = "Gift of the Gathering Storm",
	["Gladiator's Aegis"] = "Gladiator's Aegis",
	["Gladiator's Battlegear"] = "Gladiator's Battlegear",
	["Gladiator's Desecration"] = "Gladiator's Desecration",
	["Gladiator's Dreadgear"] = "Gladiator's Dreadgear",
	["Gladiator's Dreadplate"] = "Gladiator's Dreadplate",
	["Gladiator's Earthshaker"] = "Gladiator's Earthshaker",
	["Gladiator's Felshroud"] = "Gladiator's Felshroud",
	["Gladiator's Investiture"] = "Gladiator's Investiture",
	["Gladiator's Pursuit"] = "Gladiator's Pursuit",
	["Gladiator's Raiment"] = "Gladiator's Raiment",
	["Gladiator's Redemption"] = "Gladiator's Redemption",
	["Gladiator's Refuge"] = "Gladiator's Refuge",
	["Gladiator's Regalia"] = "Gladiator's Regalia",
	["Gladiator's Sanctuary"] = "Gladiator's Sanctuary",
	["Gladiator's Thunderfist"] = "Gladiator's Thunderfist",
	["Gladiator's Vestments"] = "Gladiator's Vestments",
	["Gladiator's Vindication"] = "Gladiator's Vindication",
	["Gladiator's Wartide"] = "Gladiator's Wartide",
	["Gladiator's Wildhide"] = "Gladiator's Wildhide",
	["Grand Marshal's Aegis"] = "Grand Marshal's Aegis",
	["Grand Marshal's Battlegear"] = "Grand Marshal's Battlegear",
	["Grand Marshal's Dreadgear"] = "Grand Marshal's Dreadgear",
	["Grand Marshal's Earthshaker"] = "Grand Marshal's Earthshaker",
	["Grand Marshal's Investiture"] = "Grand Marshal's Investiture",
	["Grand Marshal's Pursuit"] = "Grand Marshal's Pursuit",
	["Grand Marshal's Raiment"] = "Grand Marshal's Raiment",
	["Grand Marshal's Redemption"] = "Grand Marshal's Redemption",
	["Grand Marshal's Refuge"] = "Grand Marshal's Refuge",
	["Grand Marshal's Regalia"] = "Grand Marshal's Regalia",
	["Grand Marshal's Sanctuary"] = "Grand Marshal's Sanctuary",
	["Grand Marshal's Thunderfist"] = "Grand Marshal's Thunderfist",
	["Grand Marshal's Vestments"] = "Grand Marshal's Vestments",
	["Grand Marshal's Vindication"] = "Grand Marshal's Vindication",
	["Grand Marshal's Wartide"] = "Grand Marshal's Wartide",
	["Grand Marshal's Wildhide"] = "Grand Marshal's Wildhide",
	["Green Dragon Mail"] = "Green Dragon Mail",
	["Gronnstalker's Armor"] = "Gronnstalker's Armor",
	["Gul'dan's Regalia"] = "Gul'dan's Regalia",
	["Hallowed Raiment"] = "Hallowed Raiment",
	["Haruspex's Garb"] = "Haruspex's Garb",
	["Hellscream's Battlegear"] = "Hellscream's Battlegear",
	["Hellscream's Plate"] = "Hellscream's Plate",
	["High Warlord's Aegis"] = "High Warlord's Aegis",
	["High Warlord's Battlegear"] = "High Warlord's Battlegear",
	["High Warlord's Dreadgear"] = "High Warlord's Dreadgear",
	["High Warlord's Earthshaker"] = "High Warlord's Earthshaker",
	["High Warlord's Investiture"] = "High Warlord's Investiture",
	["High Warlord's Pursuit"] = "High Warlord's Pursuit",
	["High Warlord's Raiment"] = "High Warlord's Raiment",
	["High Warlord's Redemption"] = "High Warlord's Redemption",
	["High Warlord's Refuge"] = "High Warlord's Refuge",
	["High Warlord's Regalia"] = "High Warlord's Regalia",
	["High Warlord's Sanctuary"] = "High Warlord's Sanctuary",
	["High Warlord's Thunderfist"] = "High Warlord's Thunderfist",
	["High Warlord's Vestments"] = "High Warlord's Vestments",
	["High Warlord's Vindication"] = "High Warlord's Vindication",
	["High Warlord's Wartide"] = "High Warlord's Wartide",
	["High Warlord's Wildhide"] = "High Warlord's Wildhide",
	["Iceborne Embrace"] = "Iceborne Embrace",
	["Illusionist's Attire"] = "Illusionist's Attire",
	["Imbued Netherweave"] = "Imbued Netherweave",
	["Imperial Plate"] = "Imperial Plate",
	["Implements of Unspoken Names"] = "Implements of Unspoken Names",
	["Incanter's Regalia"] = "Incanter's Regalia",
	["Incarnate Raiment"] = "Incarnate Raiment",
	["Incarnate Regalia"] = "Incarnate Regalia",
	["Ironfeather Armor"] = "Ironfeather Armor",
	["Ironweave Battlesuit"] = "Ironweave Battlesuit",
	["Judgement Armor"] = "Judgement Armor",
	["Justicar Armor"] = "Justicar Armor",
	["Justicar Battlegear"] = "Justicar Battlegear",
	["Justicar Raiment"] = "Justicar Raiment",
	["Kel'Thuzad's Regalia"] = "Kel'Thuzad's Regalia",
	["Khadgar's Regalia"] = "Khadgar's Regalia",
	["Khorium Ward"] = "Khorium Ward",
	["Kirin Tor Garb"] = "Kirin Tor Garb",
	["Kodohide Battlegear"] = "Kodohide Battlegear",
	["Koltira's Battlegear"] = "Koltira's Battlegear",
	["Koltira's Plate"] = "Koltira's Plate",
	["Lasherweave Battlegear"] = "Lasherweave Battlegear",
	["Lasherweave Garb"] = "Lasherweave Garb",
	["Lasherweave Regalia"] = "Lasherweave Regalia",
	["Latro's Flurry"] = "Latro's Flurry",
	["Lawbringer Armor"] = "Lawbringer Armor",
	["Liadrin's Battlegear"] = "Liadrin's Battlegear",
	["Liadrin's Garb"] = "Liadrin's Garb",
	["Liadrin's Plate"] = "Liadrin's Plate",
	["Lieutenant Commander's Aegis"] = "Lieutenant Commander's Aegis",
	["Lieutenant Commander's Arcanum"] = "Lieutenant Commander's Arcanum",
	["Lieutenant Commander's Battlearmor"] = "Lieutenant Commander's Battlearmor",
	["Lieutenant Commander's Battlegear"] = "Lieutenant Commander's Battlegear",
	["Lieutenant Commander's Dreadgear"] = "Lieutenant Commander's Dreadgear",
	["Lieutenant Commander's Earthshaker"] = "Lieutenant Commander's Earthshaker",
	["Lieutenant Commander's Guard"] = "Lieutenant Commander's Guard",
	["Lieutenant Commander's Investiture"] = "Lieutenant Commander's Investiture",
	["Lieutenant Commander's Pursuance"] = "Lieutenant Commander's Pursuance",
	["Lieutenant Commander's Pursuit"] = "Lieutenant Commander's Pursuit",
	["Lieutenant Commander's Raiment"] = "Lieutenant Commander's Raiment",
	["Lieutenant Commander's Redoubt"] = "Lieutenant Commander's Redoubt",
	["Lieutenant Commander's Refuge"] = "Lieutenant Commander's Refuge",
	["Lieutenant Commander's Regalia"] = "Lieutenant Commander's Regalia",
	["Lieutenant Commander's Sanctuary"] = "Lieutenant Commander's Sanctuary",
	["Lieutenant Commander's Threads"] = "Lieutenant Commander's Threads",
	["Lieutenant Commander's Vestments"] = "Lieutenant Commander's Vestments",
	["Lightbringer Armor"] = "Lightbringer Armor",
	["Lightbringer Battlegear"] = "Lightbringer Battlegear",
	["Lightbringer Raiment"] = "Lightbringer Raiment",
	["Lightforge Armor"] = "Lightforge Armor",
	["Lightning-Charged Battlegear"] = "Lightning-Charged Battlegear",
	["Lightsworn Battlegear"] = "Lightsworn Battlegear",
	["Lightsworn Garb"] = "Lightsworn Garb",
	["Lightsworn Plate"] = "Lightsworn Plate",
	["Madcap's Outfit"] = "Madcap's Outfit",
	["Magister's Regalia"] = "Magister's Regalia",
	["Magma Plated Battlearmor"] = "Magma Plated Battlearmor",
	["Magma Plated Battlegear"] = "Magma Plated Battlegear",
	["Major Mojo Infusion"] = "Major Mojo Infusion",
	["Malefic Raiment"] = "Malefic Raiment",
	["Malfurion's Battlegear"] = "Malfurion's Battlegear",
	["Malfurion's Garb"] = "Malfurion's Garb",
	["Malfurion's Regalia"] = "Malfurion's Regalia",
	["Malorne Harness"] = "Malorne Harness",
	["Malorne Raiment"] = "Malorne Raiment",
	["Malorne Regalia"] = "Malorne Regalia",
	["Mana-Etched Regalia"] = "Mana-Etched Regalia",
	["Merciless Gladiator's Aegis"] = "Merciless Gladiator's Aegis",
	["Merciless Gladiator's Battlegear"] = "Merciless Gladiator's Battlegear",
	["Merciless Gladiator's Dreadgear"] = "Merciless Gladiator's Dreadgear",
	["Merciless Gladiator's Earthshaker"] = "Merciless Gladiator's Earthshaker",
	["Merciless Gladiator's Felshroud"] = "Merciless Gladiator's Felshroud",
	["Merciless Gladiator's Investiture"] = "Merciless Gladiator's Investiture",
	["Merciless Gladiator's Pursuit"] = "Merciless Gladiator's Pursuit",
	["Merciless Gladiator's Raiment"] = "Merciless Gladiator's Raiment",
	["Merciless Gladiator's Redemption"] = "Merciless Gladiator's Redemption",
	["Merciless Gladiator's Refuge"] = "Merciless Gladiator's Refuge",
	["Merciless Gladiator's Regalia"] = "Merciless Gladiator's Regalia",
	["Merciless Gladiator's Sanctuary"] = "Merciless Gladiator's Sanctuary",
	["Merciless Gladiator's Thunderfist"] = "Merciless Gladiator's Thunderfist",
	["Merciless Gladiator's Vestments"] = "Merciless Gladiator's Vestments",
	["Merciless Gladiator's Vindication"] = "Merciless Gladiator's Vindication",
	["Merciless Gladiator's Wartide"] = "Merciless Gladiator's Wartide",
	["Merciless Gladiator's Wildhide"] = "Merciless Gladiator's Wildhide",
	["Mercurial Regalia"] = "Mercurial Regalia",
	["Mercurial Vestments"] = "Mercurial Vestments",
	["Midsummer Reveler"] = "Midsummer Reveler",
	["Molten Giant Battleplate"] = "Molten Giant Battleplate",
	["Molten Giant Warplate"] = "Molten Giant Warplate",
	["Mooncloth Battlegear"] = "Mooncloth Battlegear",
	["Moonglade Raiment"] = "Moonglade Raiment",
	["Necropile Raiment"] = "Necropile Raiment",
	["Necrotic Boneplate Armor"] = "Necrotic Boneplate Armor",
	["Necrotic Boneplate Battlegear"] = "Necrotic Boneplate Battlegear",
	["Nemesis Raiment"] = "Nemesis Raiment",
	["Nerubian Hive"] = "Nerubian Hive",
	Netherblade = "Netherblade",
	["Netherscale Armor"] = "Netherscale Armor",
	["Netherstrike Armor"] = "Netherstrike Armor",
	["Netherweave Vestments"] = "Netherweave Vestments",
	["Netherwind Regalia"] = "Netherwind Regalia",
	["Nightslayer Armor"] = "Nightslayer Armor",
	["Nightsong Battlegear"] = "Nightsong Battlegear",
	["Nightsong Garb"] = "Nightsong Garb",
	["Nightsong Regalia"] = "Nightsong Regalia",
	["Nobundo's Battlegear"] = "Nobundo's Battlegear",
	["Nobundo's Garb"] = "Nobundo's Garb",
	["Nobundo's Regalia"] = "Nobundo's Regalia",
	["Nordrassil Harness"] = "Nordrassil Harness",
	["Nordrassil Raiment"] = "Nordrassil Raiment",
	["Nordrassil Regalia"] = "Nordrassil Regalia",
	["Oblivion Raiment"] = "Oblivion Raiment",
	["Obsidian Arborweave Battlegarb"] = "Obsidian Arborweave Battlegarb",
	["Obsidian Arborweave Regalia"] = "Obsidian Arborweave Regalia",
	["Obsidian Arborweave Vestments"] = "Obsidian Arborweave Vestments",
	["Onslaught Armor"] = "Onslaught Armor",
	["Onslaught Battlegear"] = "Onslaught Battlegear",
	["Opportunist's Battlegear"] = "Opportunist's Battlegear",
	["Ornate Saronite Battlegear"] = "Ornate Saronite Battlegear",
	["Overcaster Battlegear"] = "Overcaster Battlegear",
	["Overlord's Resolution"] = "Overlord's Resolution",
	["Plagueheart Garb"] = "Plagueheart Garb",
	["Plagueheart Raiment"] = "Plagueheart Raiment",
	["Prayer of the Primal"] = "Prayer of the Primal",
	["Predator's Armor"] = "Predator's Armor",
	["Primal Batskin"] = "Primal Batskin",
	["Primal Blessing"] = "Primal Blessing",
	["Primal Intent"] = "Primal Intent",
	["Primal Mooncloth"] = "Primal Mooncloth",
	["Purified Shard of the Gods"] = "Purified Shard of the Gods",
	["Raine's Revenge"] = "Raine's Revenge",
	["Redemption Armor"] = "Redemption Armor",
	["Redemption Battlegear"] = "Redemption Battlegear",
	["Redemption Plate"] = "Redemption Plate",
	["Redemption Regalia"] = "Redemption Regalia",
	["Regalia of Dying Light"] = "Regalia of Dying Light",
	["Regalia of Faith"] = "Regalia of Faith",
	["Regalia of Immolation"] = "Regalia of Immolation",
	["Regalia of Radiant Glory"] = "Regalia of Radiant Glory",
	["Regalia of Undead Cleansing"] = "Regalia of Undead Cleansing",
	["Regalia of the Cleansing Flame"] = "Regalia of the Cleansing Flame",
	["Regalia of the Raging Elements"] = "Regalia of the Raging Elements",
	["Reinforced Sapphirium Battlearmor"] = "Reinforced Sapphirium Battlearmor",
	["Reinforced Sapphirium Battleplate"] = "Reinforced Sapphirium Battleplate",
	["Reinforced Sapphirium Regalia"] = "Reinforced Sapphirium Regalia",
	["Rift Stalker Armor"] = "Rift Stalker Armor",
	["Righteous Armor"] = "Righteous Armor",
	["Runetotem's Battlegear"] = "Runetotem's Battlegear",
	["Runetotem's Garb"] = "Runetotem's Garb",
	["Runetotem's Regalia"] = "Runetotem's Regalia",
	["Sanctification Garb"] = "Sanctification Garb",
	["Sanctification Regalia"] = "Sanctification Regalia",
	["Satin Battlegear"] = "Satin Battlegear",
	["Savage Plate Battlegear"] = "Savage Plate Battlegear",
	["Savage Saronite Battlegear"] = "Savage Saronite Battlegear",
	["Scaled Draenic Armor"] = "Scaled Draenic Armor",
	["Scourgeborne Battlegear"] = "Scourgeborne Battlegear",
	["Scourgeborne Plate"] = "Scourgeborne Plate",
	["Scourgelord's Battlegear"] = "Scourgelord's Battlegear",
	["Scourgelord's Plate"] = "Scourgelord's Plate",
	["Scourgestalker Battlegear"] = "Scourgestalker Battlegear",
	["Seer's Linked Battlegear"] = "Seer's Linked Battlegear",
	["Seer's Mail Battlegear"] = "Seer's Mail Battlegear",
	["Seer's Ringmail Battlegear"] = "Seer's Ringmail Battlegear",
	["Shadow's Embrace"] = "Shadow's Embrace",
	["Shadowblade's Battlegear"] = "Shadowblade's Battlegear",
	["Shadowcraft Armor"] = "Shadowcraft Armor",
	["Shadowflame Regalia"] = "Shadowflame Regalia",
	["Shard of the Gods"] = "Shard of the Gods",
	["Shiny Shard of the Gods"] = "Shiny Shard of the Gods",
	["Siegebreaker Battlegear"] = "Siegebreaker Battlegear",
	["Siegebreaker Plate"] = "Siegebreaker Plate",
	["Skyshatter Harness"] = "Skyshatter Harness",
	["Skyshatter Raiment"] = "Skyshatter Raiment",
	["Skyshatter Regalia"] = "Skyshatter Regalia",
	["Slayer's Armor"] = "Slayer's Armor",
	["Sorcerer's Regalia"] = "Sorcerer's Regalia",
	["Soulcloth Embrace"] = "Soulcloth Embrace",
	["Soulforge Armor"] = "Soulforge Armor",
	["Spellstrike Infusion"] = "Spellstrike Infusion",
	["Spider's Kiss"] = "Spider's Kiss",
	["Spirit of Eskhandar"] = "Spirit of Eskhandar",
	Spiritmender = "Spiritmender",
	["Spiritwalker's Battlegear"] = "Spiritwalker's Battlegear",
	["Spiritwalker's Regalia"] = "Spiritwalker's Regalia",
	["Spiritwalker's Vestments"] = "Spiritwalker's Vestments",
	["Spring Tuxedo"] = "Spring Tuxedo",
	["Stalker's Chain Battlegear"] = "Stalker's Chain Battlegear",
	["Stormcaller's Garb"] = "Stormcaller's Garb",
	["Stormhide Battlegear"] = "Stormhide Battlegear",
	["Stormrage Raiment"] = "Stormrage Raiment",
	["Stormrider's Battlegarb"] = "Stormrider's Battlegarb",
	["Stormrider's Regalia"] = "Stormrider's Regalia",
	["Stormrider's Vestments"] = "Stormrider's Vestments",
	["Stormshroud Armor"] = "Stormshroud Armor",
	["Strength of the Clefthoof"] = "Strength of the Clefthoof",
	["Striker's Garb"] = "Striker's Garb",
	["Sunstrider's Regalia"] = "Sunstrider's Regalia",
	["Swiftarrow Battlegear"] = "Swiftarrow Battlegear",
	["Symbols of Unending Life"] = "Symbols of Unending Life",
	["Tempest Regalia"] = "Tempest Regalia",
	["Terrorblade Battlegear"] = "Terrorblade Battlegear",
	["Thassarian's Battlegear"] = "Thassarian's Battlegear",
	["Thassarian's Plate"] = "Thassarian's Plate",
	["The Big Wave"] = "The Big Wave",
	["The Dark Brand"] = "The Dark Brand",
	["The Darksoul"] = "The Darksoul",
	["The Defiler's Determination"] = "The Defiler's Determination",
	["The Defiler's Fortitude"] = "The Defiler's Fortitude",
	["The Defiler's Intent"] = "The Defiler's Intent",
	["The Defiler's Purpose"] = "The Defiler's Purpose",
	["The Defiler's Resolution"] = "The Defiler's Resolution",
	["The Defiler's Resolve"] = "The Defiler's Resolve",
	["The Defiler's Will"] = "The Defiler's Will",
	["The Earthfury"] = "The Earthfury",
	["The Earthshatterer"] = "The Earthshatterer",
	["The Elements"] = "The Elements",
	["The Fists of Fury"] = "The Fists of Fury",
	["The Five Thunders"] = "The Five Thunders",
	["The Gladiator"] = "The Gladiator",
	["The Highlander's Determination"] = "The Highlander's Determination",
	["The Highlander's Fortitude"] = "The Highlander's Fortitude",
	["The Highlander's Intent"] = "The Highlander's Intent",
	["The Highlander's Purpose"] = "The Highlander's Purpose",
	["The Highlander's Resolution"] = "The Highlander's Resolution",
	["The Highlander's Resolve"] = "The Highlander's Resolve",
	["The Highlander's Will"] = "The Highlander's Will",
	["The Postmaster"] = "The Postmaster",
	["The Ten Storms"] = "The Ten Storms",
	["The Twin Blades of Azzinoth"] = "The Twin Blades of Azzinoth",
	["The Twin Blades of Hakkari"] = "The Twin Blades of Hakkari",
	["The Twin Stars"] = "The Twin Stars",
	["The Unyielding"] = "The Unyielding",
	["Thick Draenic Armor"] = "Thick Draenic Armor",
	["Thrall's Battlegear"] = "Thrall's Battlegear",
	["Thrall's Garb"] = "Thrall's Garb",
	["Thrall's Regalia"] = "Thrall's Regalia",
	["Thunderheart Harness"] = "Thunderheart Harness",
	["Thunderheart Raiment"] = "Thunderheart Raiment",
	["Thunderheart Regalia"] = "Thunderheart Regalia",
	["Tidefury Raiment"] = "Tidefury Raiment",
	["Timelord's Regalia"] = "Timelord's Regalia",
	["Tirisfal Regalia"] = "Tirisfal Regalia",
	["Trappings of Vaulted Secrets"] = "Trappings of Vaulted Secrets",
	["Trappings of the Unseen Path"] = "Trappings of the Unseen Path",
	["Turalyon's Battlegear"] = "Turalyon's Battlegear",
	["Turalyon's Garb"] = "Turalyon's Garb",
	["Turalyon's Plate"] = "Turalyon's Plate",
	["Twilight Trappings"] = "Twilight Trappings",
	["Undead Slayer's Armor"] = "Undead Slayer's Armor",
	["Undead Slayer's Blessed Armor"] = "Undead Slayer's Blessed Armor",
	["VanCleef's Battlegear"] = "VanCleef's Battlegear",
	["Velen's Raiment"] = "Velen's Raiment",
	["Velen's Regalia"] = "Velen's Regalia",
	["Vengeful Gladiator's Aegis"] = "Vengeful Gladiator's Aegis",
	["Vengeful Gladiator's Battlegear"] = "Vengeful Gladiator's Battlegear",
	["Vengeful Gladiator's Dreadgear"] = "Vengeful Gladiator's Dreadgear",
	["Vengeful Gladiator's Earthshaker"] = "Vengeful Gladiator's Earthshaker",
	["Vengeful Gladiator's Felshroud"] = "Vengeful Gladiator's Felshroud",
	["Vengeful Gladiator's Investiture"] = "Vengeful Gladiator's Investiture",
	["Vengeful Gladiator's Pursuit"] = "Vengeful Gladiator's Pursuit",
	["Vengeful Gladiator's Raiment"] = "Vengeful Gladiator's Raiment",
	["Vengeful Gladiator's Redemption"] = "Vengeful Gladiator's Redemption",
	["Vengeful Gladiator's Refuge"] = "Vengeful Gladiator's Refuge",
	["Vengeful Gladiator's Regalia"] = "Vengeful Gladiator's Regalia",
	["Vengeful Gladiator's Sanctuary"] = "Vengeful Gladiator's Sanctuary",
	["Vengeful Gladiator's Thunderfist"] = "Vengeful Gladiator's Thunderfist",
	["Vengeful Gladiator's Vestments"] = "Vengeful Gladiator's Vestments",
	["Vengeful Gladiator's Vindication"] = "Vengeful Gladiator's Vindication",
	["Vengeful Gladiator's Wartide"] = "Vengeful Gladiator's Wartide",
	["Vengeful Gladiator's Wildhide"] = "Vengeful Gladiator's Wildhide",
	["Vestments of Absolution"] = "Vestments of Absolution",
	["Vestments of Dying Light"] = "Vestments of Dying Light",
	["Vestments of Faith"] = "Vestments of Faith",
	["Vestments of Prophecy"] = "Vestments of Prophecy",
	["Vestments of Transcendence"] = "Vestments of Transcendence",
	["Vestments of the Cleansing Flame"] = "Vestments of the Cleansing Flame",
	["Vestments of the Dark Phoenix"] = "Vestments of the Dark Phoenix",
	["Vestments of the Devout"] = "Vestments of the Devout",
	["Vestments of the Faceless Shroud"] = "Vestments of the Faceless Shroud",
	["Vestments of the Raging Elements"] = "Vestments of the Raging Elements",
	["Vestments of the Virtuous"] = "Vestments of the Virtuous",
	["Vindicator's Battlegear"] = "Vindicator's Battlegear",
	["Voidheart Raiment"] = "Voidheart Raiment",
	["Volcanic Armor"] = "Volcanic Armor",
	["Volcanic Battlegear"] = "Volcanic Battlegear",
	["Volcanic Regalia"] = "Volcanic Regalia",
	["Volcanic Vestments"] = "Volcanic Vestments",
	["Warbringer Armor"] = "Warbringer Armor",
	["Warbringer Battlegear"] = "Warbringer Battlegear",
	["Warlord's Aegis"] = "Warlord's Aegis",
	["Warlord's Battlegear"] = "Warlord's Battlegear",
	["Warlord's Earthshaker"] = "Warlord's Earthshaker",
	["Warlord's Pursuit"] = "Warlord's Pursuit",
	["Warlord's Raiment"] = "Warlord's Raiment",
	["Warlord's Regalia"] = "Warlord's Regalia",
	["Warlord's Sanctuary"] = "Warlord's Sanctuary",
	["Warlord's Threads"] = "Warlord's Threads",
	["Warlord's Vestments"] = "Warlord's Vestments",
	["Wastewalker Armor"] = "Wastewalker Armor",
	["Whitemend Wisdom"] = "Whitemend Wisdom",
	["Wild Draenish Armor"] = "Wild Draenish Armor",
	["Wildheart Raiment"] = "Wildheart Raiment",
	["Wind Dancer's Regalia"] = "Wind Dancer's Regalia",
	["Windhawk Armor"] = "Windhawk Armor",
	["Windrunner's Battlegear"] = "Windrunner's Battlegear",
	["Windrunner's Pursuit"] = "Windrunner's Pursuit",
	["Winter Garb"] = "Winter Garb",
	["Worldbreaker Battlegear"] = "Worldbreaker Battlegear",
	["Worldbreaker Garb"] = "Worldbreaker Garb",
	["Worldbreaker Regalia"] = "Worldbreaker Regalia",
	["Wrath of Spellfire"] = "Wrath of Spellfire",
	["Wrynn's Battlegear"] = "Wrynn's Battlegear",
	["Wrynn's Plate"] = "Wrynn's Plate",
	["Wyrmhide Battlegear"] = "Wyrmhide Battlegear",
	["Wyrmstalker Battlegear"] = "Wyrmstalker Battlegear",
	["Ymirjar Lord's Battlegear"] = "Ymirjar Lord's Battlegear",
	["Ymirjar Lord's Plate"] = "Ymirjar Lord's Plate",
	["Zabra's Raiment"] = "Zabra's Raiment",
	["Zabra's Regalia"] = "Zabra's Regalia",
	["Zanzil's Concentration"] = "Zanzil's Concentration",
}
